/* General */

"Cancel" = "Отменить";
"OK" = "Продолжить";

/* Clean Log Confirm */

"CleanConfirm" = "Удалить все записи в журнале? Отменить это действие будет нельзя.";
"CleanLog" = "Стереть журнал";
"Clean" = "Стереть";

/* Zap Confirm */

"ZapHeader" = "Готово!";
"ZapText" = "Все отмеченные файлы перемещены в Корзину.";

/* All Safe */

"NoFiles" = "Нет файлов";
"NoFilesText" = "Все программы которые Вы поместили в AppZapper либо защищены либо запущены. Список защищенных и действия над запущенными программами можно изменить в настройках.";

/* Safe */

"OpenPrefs" = "Открыть Параметры";

/* Registration Error */

"ErrorValidating" = "Ошибка при проверке регистрации";
"ErrorValidatingText" = "Проверьте что вы правильно вводите имя и код указанные в регистрационном письме и попробуйте снова.";

/* Updating */

"UpToDate" = "AppZapper обновлена.";
"UpToDateText" = "У Вас последняя версия AppZapper.";

"NewVersion" = "Вышла новая версия AppZapper.";
"NewVersionText" = "Вышла версия %@ программы AppZapper. Загрузить ее?";
"Download" = "Загрузить";

"NotConnected" = "Нет подключения к Интернет.";
"NotConnectedText" = "Для работы автообновления нужно сначала подключиться к Интернету.";

/* Unreg Nag */

"UnregTitle" = "Незарегистрирована";
"UnregText" = "Вы превысили допустмое для демо-версии количество запусков. Для дальнейшей работы нужно приобрести AppZapper.";

/* Preference Panes */

"General" = "Общие";
"Software Update" = "Автообновление";
"Registration" = "Регистрация";

/* Table */
"Related Files" = "Связанные файлы";